{
  "name": "minecraft-website",
  "description": "**This is not \"Microsoft <3 Linux\"... this is for real!**",
  "version": "0.1.0",
  "main": "server.js",
  "scripts": {
    "server": "node server.js",
    "gulp": "gulp"
  },
  "repository": {
    "type": "git",
    "url": "gitea@git.metaunix.net:bitgoblin/minecraft-website.git"
  },
  "author": "Gregory Ballantine <gballantine@bitgoblin.tech>",
  "license": "Apache-2.0",
  "dependencies": {
    "express": "^4.17.1",
    "pug": "^3.0.2"
  },
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-dart-sass": "^1.0.2"
  }
}
